Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Msg_NT_Event_Log.cpp File Reference

`#include "ace/config-all.h"`
`#include "ace/Log_Msg_NT_Event_Log.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Log_Record.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Log_Msg_NT_Event_Log.cpp:

## Functions

const char * | get_rcsid_ace_Log_Msg_NT_Event_Log (const char *)

## Variables

const char * | rcsid_ace_Log_Msg_NT_Event_Log = get_rcsid_ace_Log_Msg_NT_Event_Log ( rcsid_ace_Log_Msg_NT_Event_Log )

## Function Documentation

const char* get_rcsid_ace_Log_Msg_NT_Event_Log | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Log_Msg_NT_Event_Log = get_rcsid_ace_Log_Msg_NT_Event_Log ( rcsid_ace_Log_Msg_NT_Event_Log )`[static]`